AnsweredAssumed Answered

Does  amdgpu-pro-19.10-785425-ubuntu-18.04 support S9x00 cards?

Question asked by jstateson on Jul 19, 2019

I just converted a win10x64 with working s9000 & s9100 cards over to ubuntu 18.04 and ran into problems with the application.

 

I am guessing no support as it seems the applications diagnostics indicated the boards are recognized.

 

 

5   7/19/2019 12:00:17 PM OpenCL: AMD/ATI GPU 0: ATI FirePro V (FireGL V) Graphics Adapter (driver version 2841.4, device version OpenCL 1.2 AMD-APP (2841.4), 3072MB, 3072MB available, 1613 GFLOPS peak) 
6   7/19/2019 12:00:17 PM OpenCL: AMD/ATI GPU 1: ATI FirePro V (FireGL V) Graphics Adapter (driver version 2841.4, device version OpenCL 1.2 AMD-APP (2841.4), 3072MB, 3072MB available, 1613 GFLOPS peak) 
7   7/19/2019 12:00:17 PM OpenCL: AMD/ATI GPU 2: ATI FirePro V (FireGL V) Graphics Adapter (driver version 2841.4, device version OpenCL 1.2 AMD-APP (2841.4), 3072MB, 3072MB available, 1613 GFLOPS peak) 
8   7/19/2019 12:00:17 PM [libc detection] gathered: 2.27, Ubuntu GLIBC 2.27-3ubuntu1 
9   7/19/2019 12:00:17 PM Host name: jysdualxeon 
10   7/19/2019 12:00:17 PM Processor: 24 GenuineIntel Intel(R) Xeon(R) CPU X5675 @ 3.07GHz [Family 6 Model 44 Stepping 2] 
11   7/19/2019 12:00:17 PM Processor features: fpu vme de pse tsc msr pae mce cx8 apic sep mtrr pge mca cmov pat pse36 clflush dts acpi mmx fxsr sse sse2 ss ht tm pbe syscall nx pdpe1gb rdtscp lm constant_tsc arch_perfmon pebs bts rep_good nopl xtopology nonstop_tsc cpuid aperfmper 
12   7/19/2019 12:00:17 PM OS: Linux Ubuntu: Ubuntu 18.04.2 LTS [4.18.0-25-generic|libc 2.27 (Ubuntu GLIBC 2.27-3ubuntu1)] 
13   7/19/2019 12:00:17 PM Memory: 11.72 GB physical, 2.00 GB virtual 

 

[edit] this seems to be the rx-500 series one. should have used "812774" and seems I got to reinstall ubuntu as I cannot get rid of the wrong driver

Outcomes